CVE-2022-3635

Updated: 2022-12-02 22:50:20.465813

Description:

A vulnerability, which was classified as critical, has been found in Linux Kernel. Affected by this issue is the function tst_timer of the file drivers/atm/idt77252.c of the component IPsec. The manipulation leads to use after free. It is recommended to apply a patch to fix this issue. VDB-211934 is the identifier assigned to this vulnerability.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x 0
CVSS Version 3.x HIGH 7

Status

OS name Project name Version Score Severity Status Errata Last updated
Ubuntu 16.04 ELS linux 4.4.0 7 HIGH Released CLSA-2022:1670261781 2022-12-05 13:03:23
Ubuntu 16.04 ELS linux-hwe 4.15.0 7 HIGH In Progress 2023-02-02 07:40:25